<odoo>
    <data>
        <record id="view_brosse_bank_tree" model="ir.ui.view">
            <field name="name">brosse.bank.tree</field>
            <field name="model">brosse.bank</field>
            <field name="arch" type="xml">
                <list>
                    <field name="name"/>
                    <field name="bank_code"/>
                    <field name="iban_code"/>
                </list>
            </field>
        </record>

        <record id="view_brosse_bank_form" model="ir.ui.view">
            <field name="name">brosse.bank.form</field>
            <field name="model">brosse.bank</field>
            <field name="arch" type="xml">
                <form>
                    <header>

                    </header>
                    <sheet>
                        <group>
                            <field name="name"/>
                            <field name="bank_code"/>
                            <field name="iban_code"/>
                            <field name="account_ids"/>
                        </group>
                    </sheet>
                </form>
            </field>
        </record>

        <record id="brosse_bank_action" model="ir.actions.act_window">
            <field name="name">Brosse.Banks</field>
            <field name="res_model">brosse.bank</field>
            <field name="view_mode">list,form</field>
        </record>

        <menuitem id="menu_bank_submenu" name="Bank" parent="bank_management_submenu" sequence="10" action="brosse_bank_action"/>

    </data>
</odoo>
